void showFire() {
  display.setTextSize(2);

  if(exit_menu_code == 11) {
    display.setTextColor(BLACK, WHITE);
  }
  display.setCursor(40, 8);
  if(fire_mode == 0) {
    display.print("A");
  }
  else if(fire_mode == 1) {
    display.print("B");
  }
  else if(fire_mode == 2) {
    display.print("C");
  }
  else if(fire_mode == 3) {
    display.print("D");
  }

  display.setTextColor(WHITE);
  if(exit_menu_code == 12) {
    noteIDNumber();
    display.setTextColor(BLACK, WHITE);
  }

  display.setCursor(52, 8);
  if(ID_number < 10) {
    display.print("00");    
  }
  else if(ID_number < 100) {
    display.print("0");
  }
  display.print(ID_number);

  // note -----------------------------------------------------------------------------------------
  if(exit_menu_code == 11) {
    display.setTextColor(WHITE);
    display.setTextSize(1);
    if(fire_mode == 0) {
      display.setCursor(21, 24);
      display.print("Reply Required");
    }
    else if(fire_mode == 1) {
      display.setCursor(12, 24);
      display.print("NO Reply Required");
    }
    else if(fire_mode == 2) {
      display.setCursor(24, 24);
      display.print("Discontinuous");
    }
    else if(fire_mode == 3) {
      display.setCursor(39, 24);
      display.print("Fire All");
    }
  }
}


void noteIDNumber() {
  display.setTextSize(1);
  display.setCursor(36, 24);
  display.print("ID Number");
  display.setTextSize(2);
}
